Error

two or more packages specified (libkpty4 libsane-extras)